using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace OcadMapLibrary {

	public class MapHatchInfo {

		MapColorRef color;
		public MapColorRef Color {
			get {
				return color;
			}
			set {
				color = value;
			}
		}

		double strokeThickness;
		public double StrokeThickness {
			get {
				return strokeThickness;
			}
			set {
				strokeThickness = value;
			}
		}

		double hatchSpacing;
		public double HatchSpacing {
			get {
				return hatchSpacing;
			}
			set {
				hatchSpacing = value;
			}
		}

		double hatchAngle;
		public double HatchAngle {
			get {
				return hatchAngle;
			}
			set {
				hatchAngle = value;
			}
		}

	}

}
